Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 594005 - which-2.20 is available
which-2.20 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: which (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 06:24 EDT by Upstream Release Monitoring
Modified: 2011-03-09 17:57 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.20-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 17:57:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-20 06:24:23 EDT
Latest upstream release: 2.20
Current version in Fedora Rawhide: 2.19
URL: http://ftp.gnu.org/gnu/which/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Account closed by user 2010-11-27 10:31:59 EST
Version 2.19 --> 2.20

* xmalloc.h included a readline header for no apparent reason. The compilation
  failed if readline was not installed. The dependency on the readline header
  was removed. Submitted by Tushar Teredesai.

and remove "BuildRequires: readline-devel" from spec

-thanks-

Note You need to log in before you can comment on or make changes to this bug.